petsc-3.7.7 2017-09-25
Report Typos and Errors

# TaoInitializePackage

This function sets up PETSc to use the Tao package. When using static libraries, this function is called from the first entry to TaoCreate(); when using shared libraries, it is called from PetscDLLibraryRegister()

### Synopsis

    PetscErrorCode TaoInitializePackage(void)

### See Also

TaoCreate()

Level:developer
Location:src/tao/interface/dlregistao.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages